{% extends "base.html" %}
{% load bootstrap3 %}
{% block page_title %}Consumer Affairs{% endblock %}
{% block content %}
  <div class="login-page">

    <div class="form">
      <form class="register-form"  method="post" action="{% url 'login' %}">{% csrf_token %}
        {% bootstrap_form form %}
        {% buttons %}
        <button type="submit" class="btn btn-primary pull-right">
              {% bootstrap_icon "star" %} Login
            </button>
        {% endbuttons %}
     <input type="hidden" name="next" value="/reviews/list" />
      </form>
    </div>

  </div>
</div>
{% endblock %} 

